BODY {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px; MARGIN-LEFT: 0px; COLOR: #333333
}
A {
	TEXT-DECORATION: none
}
A:link {
	COLOR: #003399
}
A:visited {
	COLOR: #003399
}
A:active {
	COLOR: #003399
}
A:hover {
	COLOR: #111111; TEXT-DECORATION: underline
}
A.txt:link {
	COLOR: #333333
}
A.txt:visited {
	COLOR: #660099
}
A.txt:hover {
	COLOR: #111111
}
.c2 {
	COLOR: #333333; BACKGROUND-COLOR: #ffffff
}
.greeting1 {
	COLOR: #333333; BACKGROUND-COLOR: #fdfde7
}
.greeting2 {
	COLOR: #333333; BACKGROUND-COLOR: #779ab8
}
.ranking {
	COLOR: #333333; BACKGROUND-COLOR: #cad6e0
}
